#ifndef  EEPROM_H
#define  EEPROM_H

void InitEEPROM(void);

void AddressEEPROM(unsigned char ChipID, unsigned short Address);
void WriteEEPROM(unsigned char ChipID, unsigned short Address, unsigned char Data);
unsigned char ReadEEPROM (unsigned char ChipID);
void WriteEEPROMpage(unsigned char ChipID, unsigned short Address, unsigned char *Data, char Size);
void ReadEEPROMpage (unsigned char ChipID, unsigned short Address, unsigned char *Data, char Size);

#endif
